Subject: JMP> Total Octets vs Total Pages

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Mon, 3 Mar 97 15:42:41 MST

We have a Resource Type jobTotakKOctets, but not jobTotalPages. I think we
should either have both or neither. Can someone provide a scnerio where
jobKOctetsCompleted and pagesCompletedCurrentCopy is not sufficient or one
that shows why totalOctets makes sense but totalPages does not?

Harry Lewis